Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "05a0dc9e-97be-498a-b2de-9cf4ab6f35ef",
"user_ids": [
"54c6d29b-daf6-4d4b-888b-8a6d8090bb3e",
"2328dfbd-73e5-4287-846b-0e7e44a31c52"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.